/*
 *  Naam      : R. Wacanno  Skip Harks  Chris Bras  Bodi Boelé
 *  UvAnetID  : 11741163    12002038    11917318    11904089
 *  Studie    : BSc Informatica
 *
 *  removeReply.js
 *  - This file makes it possible for an user to remove his own replies.
 */
function removeReply()
{
    var replyId = <?php echo json_encode($reactieId); ?>;

    $.get('removecomment.php',
    {
        reactie_id: replyId
    },
    function()
    {
        window.location.replace('index.php');
    }).fail(function()
    {
        alert( "Er ging iets mis bij het verwijderen." );
    });
}
